Subject: Fwd: Job opening with German
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, Darpan Arora <[email-masked]>, abhishek kumar <[email-masked]>
Date: Thu, 26 Aug 2021 14:44:47 +0000

Darpan

Get in touch with this person and set up interview

Regards,

Saurabh Dadu
LiveSalesman

Begin forwarded message:

From: Mihnea Mihai <[email-masked]>
Date: 26 August 2021 at 8:12:10 PM IST
To: Saurabh Dadu <[email-masked]>
Subject: Job opening with German

Hello all,

I was so excited when a friend, Dragomir Samuel, told me about a job opening in your company. A 2-year Software Engineer and an experienced program tester, I would love to help the company while using my advanced language level in both german and english.

I'm attaching my CV in the mail, in case you are interested in a collaboration please do not hesitate to contact me.

Hope to hearing from you soon !

Kind regards,

Mihnea Mihai

Trimis de la Yahoo Mail. Obțineți aplicația<https://yho.com/148vdq>